/* CSS Document */

body {
font-family:"ＭＳＰゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
margin:0px;
padding:0px;
background-color:#FFE0F8;
}

a:link{color:#FF42A1; text-decoration:none;}
a:visited{color:#FF42A1; text-decoration:none;}
a:hover{color:#FF42A1; text-decoration:underline;}
a:active{color:#FF42A1; text-decoration:underline;}

/*---------------------
	コンテンツの設定
----------------------*/
.container {
width:740px;
margin:0px auto 0px auto;
padding:0px 0px 0px 0px;
text-align:left;
}
.container_top{
}
.container_bg{
}
.container_bottom{
}
.base{
width:740px;
border-top:#FFA7D3 solid 1px;
}

/*---------------------
	タイトルエリアの設定
----------------------*/
/* タイトルの背景 */
.title_area{
padding:10px;
background-color:#FF42A1;
}
.title_area_in{
width:720px;
height:auto;
}
/* ロゴのリンク */
h1.logo a{
display:block;
width:326px;
height:40px;
background: url(img/4_logo.gif) no-repeat top left;
text-indent:-9999px;
}
/* 公演月のエリア */
.title_area_kouen{
margin:0;
padding:0;
vertical-align:bottom;
}
/* 公演月 */
h2.kouen{
font-size:28px;
color:#FFFFFF;
margin-bottom:8px;
}
/* タイトル部分のメニュー */
ul#title_menu{
color:#FFFFFF;
font-size:12px;
margin:0;
padding:0;
}
ul#title_menu li{
list-style-type:none;
float:left;
padding:0px 7px 0px 10px ;
background:url(img/4_arrow.gif) no-repeat center left;
}
ul#title_menu li a{color:#FFFFFF; text-decoration:none;}
ul#title_menu li a:hover{color:#FFFFFF; text-decoration:underline;}

/*----------------------
バナーエリア
-----------------------*/
#banner a{
overflow:hidden;
display:block;
width:140px;
height:140px;
background:url(img/y_banner.gif) no-repeat 0 0;
padding-top:140px;
/*font-size:0px;*/

}
/* IE7 */
*+html body #banner a{
height:140px;
}
/* IE以外 */
html>body #banner a{
height:0px;
}

/* 購入方法はこちらボタン */
#buybutton input{
width:140px;
}

/*---------------------
	カレンダーの設定
----------------------*/
.calendar{
width:140px;
height:140px;
table-layout: fixed;
border-left:solid #FFA7D3 1px;
border-top:solid #FFA7D3 1px;
}
.calendar td{
padding:0;
margin:0;
width:19px;
height:19px;
line-height:18px;
text-align:center;
border-bottom:solid #FFA7D3 1px;
border-right:solid #FFA7D3 1px;;
font-size:12px;
}
td.week{
background-color:#FF42A1;
color:#FFFFFF;
}
td.day{
background-color:#FFCAEA;
color:#000000;
}
td.day a:link,
td.day a:visited,
td.day a:hover,
td.day a:active{
display:block;
width:100%;
height:100%;
background-color:#FFCAEA;
color:#000000;
}
td.no_day{
background-color:#FFFFFF;
}

/*---------------------
スケジュールエリアの設定
----------------------*/
.sch_in{
padding:10px 10px 0px 10px;
background-color:#FFFFFF;
font-size:10px;
}
/*エリア全体の設定 共通*/
.sch_main{
width:720px;
margin:0px 0px 10px 0px;
border-left:solid #FFA7D3 1px;
border-top:solid #FFA7D3 1px;
}
.sch td,.sch_day,.sch_footer{
padding:8px 8px;
border-bottom:solid #FFA7D3 1px;
border-right:solid #FFA7D3 1px;
}
/*日にちの設定*/
.sch_day{
background-color:#FF42A1;
color:#FFFFFF;
font-weight:bold;
text-align:left;
font-size:12px;
}
/*項目名部分の設定*/
.sch_time,.sch_name,.sch_performer,.sch_news,.sch_charge,.sch_purchase{
background-color:#FF42A1;
color:#FFFFFF;
text-align:center;
font-size:10px;
}
td.sch_time{width:5%;}
td.sch_name{width:20%;}
td.sch_performer{width:25%;}
td.sch_news{width:23%;}
td.sch_charge{width:5%;}
td.sch_purchase{width:10%;}
/*内容の設定*/
td.sch_contents{
background-color:#FFFFFF;
color:#000000;
vertical-align:top;
text-align: left;
font-size:10px;
}
/*ボタン部分の設定*/
.sch_footer{
width:726px;
background-color:#FFFFFF;
}
.sch_footer td{
border-bottom: none;
border-right: none;
text-align:right;
}
.sch_footer_btn{width:435px;}
.sch_footer_ptop{width:291px;font-size:10px;
}

/*-------------------
	変更なしの部分
--------------------*/
img{border:0;}

h1, h2, h3, h4, h5, p, img, table, tr, td{
font-weight:normal;
margin: 0px;
padding: 0px;
}
form{
padding:0;
margin:0;
} 
 